function time() {
	var now = new Date()
	yea = now.getYear(); mon = now.getMonth()+1; day = now.getDate()
	hou = now.getHours(); min = now.getMinutes(); sec = now.getSeconds()
	document.fm_clock.clock.value= yea +"/"+ mon +"/"+ day +" "+ hou +":"+ min +":"+ sec
	setTimeout('time()',1001)
}
